<?php

namespace App\Console;

use App\Console\Commands\FilterAndForwardEmails;
use Illuminate\Console\Scheduling\Schedule;
use Illuminate\Foundation\Console\Kernel as ConsoleKernel;

class Kernel extends ConsoleKernel
{
    protected $commands = [
        FilterAndForwardEmails::class,
    ];
    /**
     * Define the application's command schedule.
     */
    protected function schedule(Schedule $schedule)
    {
        $schedule->command('emails:filter-and-forward')->everyFiveMinutes();
    }

    /**
     * Register the commands for the application.
     */
}
